Log in to reply

ScriptHookV for 1.35

  • Hi,

    Does anyone here still have ScriptHookV for patch 1.35? After I figured out, that on 1.36 I can install less addons than on 1.35, I decided to stick with 1.35, but I need the ScriptHookV for this patch.

    Thanks up for sharing.

  • Current version suports all versions.

  • you got to downgrade your gta 5 if you want to play with scripthook 1.35 , so if you wanna do this, you can find the older verions of the scripthook at the download site, to wich will you get, if you download it from gta5mods.com. srry for my gramma im from germany ^^

Log in to reply

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.